For those of you out there that are trying to install Tibco Hawk Suite and running into errors, here is your fix:

When you Install Tibco Runtime Agent 5.6.2, it updates your Rendezvous Jar files to 8.2

Problem is that Hawk is not compatible yet with Rendezvous 8.2, so when you try to start Hawk Display 4.8.1 in Windows after installing Tibco Run-time Agent 5.6.2 you get an error:

Error:

TibrvException

error=22

message=Version mismatch: tibrvj shared library version 8.2 does not match version of .JAR file 8.1

 
The solution is easier then you think…

Go into System Properties -> Advanced -> Environment Variables

Switch the order of the tibrv definitions in CLASSPATH and PATH, put the 8.1 first, then 8.2

Launch Hawk Display and Enjoy!!

Facebook Twitter Email Linkedin Digg Delicious